@charset "UTF-8";

/*
	Theme Name: Photology
	Description: Photology is a simple, responsive, and elegant theme template for WordPress fullsite editing and fully compatible with Gutenverse plugin. Photology's templates is built for people that love Photography, record images and tell stories using their images, or having a business as Photographer and want to build your Portfolio website. The templates includes both core version and Gutenverse plugin version, also has core and Gutenverse block patterns ready so you can start mix and match your template parts as you desire. The templates is built ready so you don't need to build it from scratch. We want to make your experience using WordPress fullsite editor more convenient.
	Author: Jegstudio
	Author URI: https://gutenverse.com
  Theme URI: https://gutenverse.com/photology-theme
	Version: 1.1.5
	Stable tag: 1.1.5
	Requires at least: 5.9
	Tested up to: 6.1
	Requires PHP: 7.0
	License: GNU General Public License v3 or later.
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Text Domain: photology
  Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, full-site-editing, translation-ready, block-patterns, featured-images
*/
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Sections ========================================================================== */
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 15px;
  font-weight: 400;
  line-height: 1.7;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Header Fonts ======================================================================= */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  font-weight: 700;
  line-height: 1.2;
  color: inherit;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 0.9rem;
}

/* Grouping content ========================================================================== */
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace;
  font-size: 1em;
  white-space: pre-wrap;
}

/* Text-level semantics ========================================================================== */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content ========================================================================== */
img {
  border-style: none;
  height: auto;
  max-width: 100%;
}

figure {
  margin-inline-start: 0;
  margin-inline-end: 0;
}

/* Interactive ========================================================================== */
details {
  display: block;
}

summary {
  display: list-item;
}

figcaption {
  font-size: 16px;
  line-height: 1.4;
  font-style: italic;
  font-weight: 400;
}

.wp-site-blocks>* {
  margin-top: 0 !important;
}

.logged-in.admin-bar .wp-block-navigation__responsive-container {
  margin-top: 32px;
}

@media (max-width: 782px) {
  .logged-in.admin-bar .wp-block-navigation__responsive-container {
    margin-top: 46px;
  }
}